//
//  DayTimePrecipitationView.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 18.03.2021.
//

import UIKit

class DayTimePrecipitationView: UIView {
    //Private
    private let dai
    
    init(withSeparator:Bool = false) {
        super.init(frame: .zero)
        
    }
}

private extension DayTimePrecipitationView {
    func prepareLabels() {
        
    }
    
    func preparePrecipView() {
        
    }
    
    func prepareSeparator() {
        
    }
}
